<?php
/**
 * Created by PhpStorm.
 * User: lenovo
 * Date: 2/26/2022
 * Time: 10:55 AM
 */

class Tollview extends CI_Controller

{
    public function __construct()
    {
        parent::__construct();
    }
    public function index()
    {

        $this->load->model('tollgate');
        $sss['test']=$this->tollgate->tollview();
        $this->load->view('tollview',$sss);
    }
    public function update()
    {
        $id=$_GET['id'];
        $button=$_GET['button'];
        $number=$_GET['number'];
        $this->load->model('tollgate');
        $this->tollgate->update($button,$number,$id);
    }
    public function logout()
    {
        $this->session->sess_destroy();
        redirect(base_url('front'));
    }

}